* {
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

body {
    font-family: 'HyundaiSans', sans-serif;
    font-size: 16px;
    color: black;
    position: relative;
    font-weight: 400;
    margin: 0 auto;
    padding: 0;
    overflow-x: hidden;
    max-width: 1920px;
    background: #F6F3F2;
}

.fancybox-slide--html .fancybox-close-small { /* color: white !important; */
}

.fancybox-button svg {
    transform: scale(2);
}

.compensate-for-scrollbar {
    margin-right: auto !important;
    overflow: auto !important;
}

.fancybox-content {
    overflow: hidden;
}


input[type=file] {
    display: none;
}


sup {
    display: inline-block;
    vertical-align: top;
    top: -3px;
    position: relative;
    font-size: 80%;
}

img {
    border-style: none;
    vertical-align: middle;
    max-width: 100%;
}

select::-ms-expand {
    display: none;
}

select::-ms-expand {
    display: none;
}

a:hover {
    text-decoration: none;
}

.fancybox-type-image .fancybox-close {
    right: 9px;
}

.fancybox-close {
    background: url(../img/bg_close.png) 50% 50% no-repeat !important;
    color: black;
    width: 22px !important;
    height: 22px !important;
    top: -25px !important;
    right: -25px !important;
}


.container {
    margin: 0px auto;
    padding: 0px 15px;
    max-width: 1140px;
    position: relative;
}

@media (min-width: 576px) {
    .container {
        width: 540px;
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        width: 720px;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 960px;
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1300px;
        max-width: 100%;
    }
}

.has-danger input,
.has-danger select,
.has-danger textarea {
    border-width: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #eba5a3;
}


#form_popup, #form_popup2 {
    display: none;
}

.popup_container {
    width: 420px;
    max-width: 100%;
    padding: 5px 29px;
    overflow: hidden;
    position: relative;
    box-sizing: border-box; /* border: 2px solid black; */
    background: white;
    text-align: center;
    padding-bottom: 30px;
}

.popup_container .agree_field {
    color: black;
    font-size: 12px;
}

.popup_container .agree_field a {
    color: black;
}


.popup_container h2 {
    font-size: 20px;
    font-weight: 700;
    /* text-transform: uppercase; */
    padding: 0px;
    margin: 0px;
    padding-bottom: 29px;
    text-align: center;
    padding-top: 25px;
    color: black;
}

.popup_container .form_comment {
    text-align: center;
    font-size: 20px;
    color: #414141;
    padding-bottom: 15px;
}

.popup_container .form_comment a {
    display: block;
    color: #414141;
    text-decoration: none;
}

.popup_container .close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 34px;
    height: 34px;
    -moz-transform: rotate(45deg); /* Aey Firefox */
    -ms-transform: rotate(45deg); /* Aey IE */
    -webkit-transform: rotate(45deg); /* Aey Safari, Chrome, iOS */
    -o-transform: rotate(45deg); /* Aey Opera */
    transform: rotate(45deg);
    cursor: pointer;
}

.popup_container .close:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 16px;
    width: 34px;
    height: 1px;
    display: block;
    background-color: #a8a8a8;
}

.popup_container .close:after {
    content: '';
    position: absolute;
    left: 16px;
    top: 0px;
    width: 1px;
    height: 34px;
    display: block;
    background-color: #a8a8a8;
}

.not_agree button {
    background-color: #cccccc !important;
    cursor: auto !important;
    color: white !important;
}

.agree_field {
    font-size: 12px;
    line-height: 100%;
    position: relative;
    display: inline-block;
    font-weight: 400;
    padding-left: 15px;
    color: #9B9E9E;
}

.agree_field a {
    color: #9B9E9E;
}

.agree_field input {
    position: absolute;
    left: -5000px;
    visibility: hidden;
}

.agree_field input + a {
    color: black;
}


.agree_field input + span {
    width: 10px;
    height: 10px;
    background: url("../img/icons/checkbox.svg") 50% no-repeat;
    position: absolute;
    top: 0px;
    left: 0;
}

.agree_field input:checked + span {
    background: url("../img/icons/checkbox_fill.svg") 50% no-repeat;
}

form {
}

form .form-group {
    margin-bottom: 10px;
    position: relative;
}

form .form-group input[type=tel],
form .form-group input[type=text],
form .form-group select {
    height: 40px;
    width: 100%;
    color: #000000;
    font-size: 16px;
    box-sizing: border-box;
    font-weight: 400;
    font-family: 'HyundaiSans', sans-serif;
    padding: 0px 20px;
    outline: none;
    background: white;
    border-radius: 2px;
    border: 1px solid #003984;
}

form .form-group select {
    appearance: none;
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    background: url(../img/ico_select.png) 95% 50% no-repeat #ffffff;
    font-family: 'HyundaiSans', sans-serif;
    outline: none;
}

form .form-group button {
    width: 100%;
    cursor: pointer;
    font-family: 'HyundaiSans', sans-serif;
    outline: none;
}

form .form-group button:hover {
}


.form_title {
    color: black;
    font-size: 36px; /* text-transform: uppercase; */
    padding: 0px;
    margin: 0px;
    text-align: center;
    padding-bottom: 47px;
}

.form_title span {
    display: block;
    color: #ff0000;
    white-space: nowrap;
}

.btn {
    box-sizing: border-box;
    background: #003984;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    text-decoration: none;
    outline: none;
    border: none;
    transition: all .3s;
    text-align: center;
    border-radius: 2px;
}

.btn:hover {
    background: #E72E06;
}


/**********************
        HEADER
**********************/

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    z-index: 15;
    padding: 20px 0;
}

header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .logo_wrap {
    display: flex;
    align-items: center;
}

header .logo_wrap .logo2 {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #cccccc;
}

header .logo_wrap .logo2 span {
    display: block;
    font-size: 14px;
    color: #666666;
    margin-top: 5px;
}

header .top_worktime {
    font-size: 18px;
    padding-left: 28px;
    background: url("../img/icons/ico_time.svg") 0 50% no-repeat;
}

header .top_phone {
    display: block;
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    padding-left: 28px;
    background: url("../img/icons/ico_phone.svg") 0 50% no-repeat;
}

header .btn {
    width: 295px;
}

header .m_btn {
    display: none;
}


/**********************
        BANNER
**********************/

.banner {
    margin-top: 90px;
}

.banner picture img {
    max-width: none;
    height: 600px;
    transform: translateX(-50%);
    left: 50%;
    display: block;
    position: relative;
}

.title_container {
    position: absolute;
    top: 70px;
    left: 15px;
    z-index: 1;
    color: #ffffff;
}

.title_container .title1 {
    font-size: 56px;
    font-weight: 700;
    text-transform: uppercase;
}

.title_container .title1 b {
    display: block;
    font-size: 142px;
    font-weight: 400;
    margin-left: -10px;
    margin-bottom: -10px;
}

.title_container .title1 span {
    color: #e72e06;
}

.title_container .title2 {
    font-size: 24px;
    margin-top: 5px;
}

.title_container .btn {
    margin-top: 20px;
    width: 295px;
}

.timer_block {
    padding: 25px 0;
    background: #ffffff;
}

.timer_offer {
    position: relative;
    margin-bottom: 20px;
}

.timer_offer:before {
    content: url("../img/icons/ico_tools.svg");
    position: absolute;
    top: 0;
    left: 0;
}

.timer_offer:after {
    content: url("../img/icons/ico_tools.svg");
    position: absolute;
    top: 0;
    right: 0;
}

.timer_offer_title {
    text-transform: uppercase;
    font-size: 56px;
    font-weight: 700;
    line-height: 100%;
    text-align: center;
}

.timer_offer_comment {
    display: flex;
    justify-content: center;
    column-gap: 15px;
    font-size: 24px;
}

.timer_offer_comment b {
    color: #e72e06;
}

.timer_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.timer_wrap .timer_title {
    font-size: 24px;
}

#timer_form {
    width: 41%;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

#timer_form .form-group {
    width: 49%;
}

#timer_form .agree_field,
#timer_form .agree_field a {
    color: #666666;
}

.calc {
    margin-top: 120px;
}

.calc_main_title {
    font-size: 56px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px;
}

.calc_content {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
    /*padding-top: 50px;*/
}

.calc_screen_wrap {
    box-sizing: border-box;
    min-height: 356px;
    width: 66.1%;
    transition: all .5s;
}

.calc_wrap {
    transition: all .3s;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}

.calc_wrap.active {
    opacity: 1;
    position: relative;
    pointer-events: all;
}

.calc_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 21px;
    overflow: hidden;
}

.calc_title .calc_name {
    position: relative;
    opacity: 0;
    bottom: -50px;
    transition: bottom .3s;
}

.calc_title .calc_name.calc_anim {
    bottom: 0;
    opacity: 1;
}

.calc_name {
    font-weight: 700;
    font-size: 30px;
}

.calc_back {
    font-size: 18px;
    font-weight: 700;
    color: #666666;
    padding-left: 35px;
    background: url("../img/calc/arrow.png") 0 50% no-repeat;
    transition: all .3s;
    cursor: pointer;
    display: none;
}

.calc_back:hover {
    color: #000000;
    background: url("../img/calc/arrow_hov.png") 0 50% no-repeat;
}

.calc_options {
    position: relative;
    bottom: -50px;
    opacity: 0;
    transition: all .3s;
}

.calc_options.calc_anim {
    bottom: 0;
    opacity: 1;
}

.calc_img {
    width: 32.2%;
    height: 356px;
    border-radius: 2px;
    overflow: hidden;
    transition: all .7s;
    background-size: cover;
}

.scr1 .calc_img {
    background: url("../img/calc/1.jpg") 50% no-repeat;
}

.scr2 .calc_img {
    background: url("../img/calc/2.jpg") 50% no-repeat;
}

.scr3 .calc_img {
    background: url("../img/calc/3.jpg") 50% no-repeat;
}

.scr4 .calc_img {
    width: 66.1%;
    background: url("../img/calc/4.jpg") 50% no-repeat;
}

/**********************
      CALC_SCR1
**********************/

.calc_cars {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    row-gap: 24px;
}

.calc_cars > div {
    box-sizing: border-box;
    width: 23.4%;
    height: 52px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    border: 1px solid #CCCCCC;
    position: relative;
    row-gap: 5px;
    font-size: 18px;
    cursor: pointer;
    transition: all .3s;
}

.calc_cars > div:hover {
    background: #CCCCCC;
}

.calc_cars > div img {
    position: relative;
    z-index: 2;
}

.calc_cars > div:last-child {
    width: 100%;
}

/**********************
      CALC_SCR2
**********************/

.calc_probeg {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    row-gap: 24px;
}

.calc_probeg > div {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    width: 48.9%;
    height: 71px;
    border-radius: 2px;
    border: 1px solid #CCCCCC;
    position: relative;
    cursor: pointer;
    text-align: center;
    transition: all .3s;
}

.calc_probeg > div:hover {
    background: #CCCCCC;
}

.calc_probeg > div:before {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: 0;
    width: 108px;
    height: 108px;
    border-radius: 10px;
    transition: all .4s;
}

.calc_probeg > div:last-child {
    width: 100%;
}

/**********************
      CALC_SCR3
**********************/

.calc_services {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    row-gap: 24px;
}

.calc_services > div {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 23.4%;
    height: 71px;
    border-radius: 2px;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    transition: all .3s;
}

.calc_services > div:hover {
    background: #CCCCCC;
}

.calc_services > div.wide {
    width: 49%;
}

/**********************
      CALC_SCR4
**********************/

.calc_content.scr4 .calc_screen_wrap  {
    width: 32.2%;
}

.calc_contact {
    position: relative;
    bottom: -50px;
    opacity: 0;
    transition: all .3s;
}

.calc_contact.calc_anim {
    bottom: 0;
    opacity: 1;
}

.calc_contact_text {
    font-size: 18px;
    margin-bottom: 25px;
}

.calc_contact_text span {
    display: block;
    margin-top: 5px;
}

.calc_phone span {
    font-weight: 700;
    font-size: 18px;
}

.calc_phone a {
    margin-top: 3px;
    display: block;
    font-size: 18px;
    color: #000000;
    text-decoration: none;
    padding-left: 30px;
    background: url("../img/icons/ico_phone.svg") 0 50% no-repeat;
}

#calc_form {
    margin-top: 25px;
}


/**********************
       SERVICES
**********************/

.services {
    margin-top: 110px;
}

.services_title {
    font-size: 56px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 50px;
}

.services_list {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    row-gap: 50px;
}

.service_item {
    width: 31.8%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.service_item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
    z-index: 1;
}

.service_item:hover:before {
    backdrop-filter: blur(5px);
}

.service_item img {
    transition: all .3s;
}

.service_item:hover img {
    transform: scale(1.1);
}

.service_item .item_text {
    position: absolute;
    color: #ffffff;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    opacity: 1;
    transition: all .3s;
    z-index: 2;
}

.service_item:hover .item_text {
    opacity: 0;
}

.service_item .btn {
    width: 220px;
    position: absolute;
    bottom: -100%;
    z-index: 2;
}

.service_item:hover .btn {
    bottom: calc(50% - 20px);
}


/**********************
        QUEST
**********************/

.quest {
    padding: 24px 110px;
    background: #ffffff;
    border-radius: 2px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
}

.quest_title {
    font-size: 56px;
    font-weight: 700;
    line-height: 100%;
}

.quest_car {
    position: absolute;
    bottom: -130px;
    left: -100%;
    transition: all .5s .2s;
}

.quest_car.car2 {
    right: -100%;
    left: unset;
}

.quest.animated .quest_car {
    left: -290px;
}

.quest.animated .quest_car.car2 {
    left: unset;
    right: -290px;
}

.quest_text {
    width: 49%;
}

.quest_comment {
    font-size: 18px;
    margin-bottom: 15px;
}

#quest_form {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

#quest_form .form-group {
    width: 49%;
}

#quest_form .agree_field,
#quest_form .agree_field a {
    color: #666666;
}


/**********************
        OFFERS
**********************/

.offers {
    margin-top: 155px;
}

.offers_title {
    font-size: 56px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.offers_list {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    row-gap: 50px;
}

.offer_item {
    width: 49%;
    display: flex;
}

.offer_item .item_text {
    background: #ffffff;
    padding: 0 25px;
    width: 53%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.offer_item .item_text .item_name {
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 10px;
}

.offer_item .item_text .item_comment {
    font-size: 18px;
}

.offer_item .item_text .btn {
    margin-top: 30px;
}

/**********************
      CONTACTS
**********************/

.contacts {
    margin-top: 110px;
    display: flex;
    justify-content: space-between;
    background: #ffffff;
}

.cont_wrap {
    padding: 43px 60px;
}

.cont_dealer {
    color: #666666;
    font-size: 24px;
    margin-bottom: 20px;
}

.cont_dealer b {
    color: #000000;
    font-size: 56px;
    text-transform: uppercase;
    line-height: 90%;
}

.cont_quest {
    font-size: 18px;
    margin-bottom: 20px;
}

.bot_worktime {
    padding-left: 28px;
    background: url("../img/icons/ico_time.svg") 0 50% no-repeat;
    font-size: 18px;
    margin-bottom: 12px;
}

.bot_phone {
    display: block;
    padding-left: 28px;
    color: #000000;
    font-size: 18px;
    background: url("../img/icons/ico_phone.svg") 0 50% no-repeat;
    text-decoration: none;
}

.bot_addr {
    padding-left: 28px;
    background: url("../img/icons/ico_loc.svg") 0 50% no-repeat;
    font-size: 18px;
    margin-top: 12px;
}

.cont_wrap .btn {
    margin-top: 35px;
}

#map1 {
    width: 64%;
    background: url("../img/map.jpg") 50% no-repeat;
    background-size: cover;
    border-radius: 2px;
}

/**********************
        FOOTER
**********************/

footer {
    margin-top: 110px;
    background: #000000;
    padding: 20px 0;
}

footer .foot_wrap {
    display: flex;
    justify-content: space-between;
}

footer .foot_wrap .column {
    width: 38%;
}

footer .yurinfo {
    color: #cccccc;
    font-size: 12px;
    margin-bottom: 30px;
}

footer .sinoby {
    color: #cccccc;
    font-size: 12px;
}

footer .switch {
    color: #000000;
    font-size: 16px;
    text-decoration: none;
    font-weight: 900;
}

footer .disclamer {
    width: 60%;
    color: #cccccc;
    font-size: 12px;
    text-align: left;
    /*display: none;*/
}


/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1600px) {

}

/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px) {
    header .top_worktime {
        display: none;
    }

    /*******************************************************************/

    .timer_offer_title {
        font-size: 38px;
    }

    .timer_offer_comment {
        font-size: 22px;
    }

    .timer_offer:before,
    .timer_offer:after {
        transform: scale(0.7);
        transform-origin: 0 0;
    }

    .timer_wrap {
        flex-flow: wrap;
        row-gap: 30px;
        justify-content: center;
    }

    #timer_form {
        width: 80%;
    }

    /*******************************************************************/

    .service_item .item_text {
        font-size: 22px;
    }

    /*******************************************************************/

    .quest {
        padding: 24px 50px;
    }

    .quest_title {
        font-size: 42px;
    }

    .quest_comment {
        font-size: 16px;
    }

    /*******************************************************************/

    .offer_item {
        width: 100%;
    }

    .offer_item .item_text {
        width: 70%;
    }

    .offer_item .item_text .item_name br {
        display: none;
    }

    .offer_item .item_text .item_comment br {
        display: none;
    }

    /*******************************************************************/

    .cont_wrap {
        padding: 30px;
    }

    .cont_dealer {
        font-size: 20px;
    }

    .cont_quest {
        font-size: 16px;
    }

    .bot_addr {
        font-size: 16px;
    }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {

    header {
        padding: 10px 0;
    }

    header .btn {
        display: none;
    }

    /*******************************************************************/

    .banner {
        margin-top: 70px;
    }

    .timer_offer:before, .timer_offer:after {
        display: none;
    }

    #timer_form {
        width: 100%;
    }

    /*******************************************************************/

    .calc {
        margin-top: 60px;
    }

    .calc_main_title {
        font-size: 38px;
    }

    .calc_img {
        display: none;
    }

    .calc_screen_wrap {
        width: 100% !important;
    }

    /*******************************************************************/

    .services {
        margin-top: 60px;
    }

    .services_title {
        font-size: 38px;
    }

    .services_list {
        row-gap: 30px;
    }

    .service_item {
        flex-direction: column;
        margin-bottom: 40px;
        overflow: visible;
    }

    .service_item:before {
        display: none;
    }

    .service_item img {
        transform: scale(1) !important;
    }

    .service_item .item_text {
        font-size: 18px;
        opacity: 1 !important;
    }

    .service_item .btn {
        position: absolute;
        bottom: -40px !important;
    }

    /*******************************************************************/

    .quest {
        flex-direction: column;
        align-items: flex-start;
        row-gap: 30px;
    }

    .quest_text {
        width: 100%;
    }

    /*******************************************************************/

    .offers {
        margin-top: 60px;
    }

    /*******************************************************************/

    .contacts {
        flex-direction: column;
    }

    #map1 {
        height: 400px;
        width: 100%;
    }

}

/*IPAD END*/

/*MOBILE BEGIN*/
@media (max-width: 767px) {

    .fancybox-type-image {
        width: 100% !important;
        margin: 0px !important;
        left: 0px !important;
    }

    .fancybox-close {
        right: 9px !important;
        top: 9px !important;
    }

    .fancybox-inner {
        width: 100% !important;
        margin: 0px !important;
        padding: 0px !important;
    }

    .fancybox-wrap {
        margin: 0px !important;
        width: 100% !important;
        left: 0px !important;
        top: 20px !important;
    }

    .fancybox-type-image .fancybox-close {
        top: -8px !important;
    }

    .popup_container {
        width: 100%;
    }

    /*******************************************************************/

    header .m_btn {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: absolute;
        width: 30px;
        height: 21px;
        z-index: 1;
        top: 15px;
        right: 15px;
    }

    header .m_btn span {
        position: relative;
        display: block;
        width: 30px;
        height: 3px;
        background: #005A2B;
        transition: all .3s linear;
    }

    header .m_btn span:nth-child(2) {
        opacity: 1;
    }

    header .m_btn.active span:nth-child(1) {
        transform-origin: top right;
        transform: rotate(-45deg);
        top: -1px;
    }

    header .m_btn.active span:nth-child(2) {
        opacity: 0;
    }

    header .m_btn.active span:nth-child(3) {
        transform-origin: bottom right;
        transform: rotate(45deg);
        bottom: -1px;
    }

    .menu {
        display: block;
        position: fixed;
        top: 107px;
        background: white;
        width: 100%;
        height: auto;
        right: -100%;
        left: unset;
        transition: all .3s linear;
        z-index: 2;
        padding: 10px 0;
    }

    .menu.active {
        right: 0;
    }

    .menu .container {
        flex-direction: column;
        align-items: center;
        row-gap: 10px;
    }

    /*******************************************************************/

    header {
        padding: 10px 0;
    }

    header .container {
        flex-flow: wrap;
        justify-content: center;
    }

    header .top_worktime {
        display: none;
    }

    header .btn {
        display: none;
    }

    header .logo_wrap {
        width: 100%;
        margin-bottom: 5px;
    }

    header .logo_wrap .logo1 {
        width: 50%;
    }

    header .logo_wrap .logo2 {
        padding-left: 10px;
        margin-left: 10px;
    }

    header .logo_wrap .logo2 span {
        font-size: 3.5vw;
    }

    /*******************************************************************/

    .banner {
        margin-top: 100px;
    }

    .banner picture img {
        width: 100%;
        height: auto;
    }

    .title_container {
        width: 100%;
        top: 10px;
        left: 0;
        padding: 0 15px;
    }

    .title_container .title1 {
        text-align: center;
        font-size: 9vw;
    }

    .title_container .title1 b {
        font-size: 22vw;
        margin-left: 0;
    }

    .title_container .title2 {
        text-align: center;
        font-size: 5vw;
    }

    .title_container .btn {
        width: 100%;
    }

    /*******************************************************************/

    .timer_offer:after,
    .timer_offer:before {
        display: none;
    }

    .timer_offer_title {
        font-size: 8vw;
    }

    .timer_offer_comment {
        flex-direction: column;
        font-size: 5.5vw;
        margin-top: 10px;
    }

    .timer_wrap {
        flex-direction: column;
        row-gap: 10px;
    }

    .timer_wrap .timer_title {
        width: 100%;
        text-align: center;
    }

    .timer_wrap .timer_title br {
        display: none;
    }

    div[id^=timer] {
        transform: scale(0.75) !important;
    }

    #timer_form {
        width: 100%;
    }

    #timer_form .form-group {
        width: 100%;
    }

    /*******************************************************************/

    .calc {
        margin-top: 50px;
    }

    .calc_main_title {
        text-align: center;
        font-size: 8vw;
    }

    .calc_screen_wrap {
        width: 100% !important;
    }

    .calc_name {
        font-size: 6vw;
    }

    .calc_cars {
        row-gap: 10px;
    }

    .calc_cars > div {
        width: 49%;
    }

    .calc_probeg {
        row-gap: 10px;
    }

    .calc_probeg > div {
        font-size: 3.5vw;
    }

    .calc_services {
        row-gap: 10px;
    }

    .calc_services > div {
        width: 49%;
        font-size: 14px;
        height: 60px;
    }

    .calc_img {
        display: none;
    }

    .calc_back {
        font-size: 14px;
    }

    /*******************************************************************/

    .services {
        margin-top: 50px;
    }

    .services_title {
        font-size: 8vw;
        margin-bottom: 20px;
        text-align: center;
    }

    .services_list {
        row-gap: 20px;
    }

    .service_item {
        width: 100%;
        flex-direction: column;
        margin-bottom: 40px;
        overflow: visible;
    }

    .service_item:before {
        display: none;
    }

    .service_item img {
        transform: scale(1) !important;
    }

    .service_item .item_text {
        font-size: 6vw;
        opacity: 1 !important;
    }

    .service_item .btn {
        width: 100%;
        position: absolute;
        bottom: -40px !important;
    }

    /*******************************************************************/

    .quest {
        flex-direction: column;
        align-items: flex-start;
        row-gap: 20px;
        padding: 20px 15px;
    }

    .quest_title {
        width: 100%;
        text-align: center;
        font-size: 8vw;
    }

    .quest_text {
        width: 100%;
    }

    .quest_car {
        display: none;
    }

    .quest_comment {
        font-size: 16px;
        text-align: center;
    }

    #quest_form .form-group {
        width: 100%;
    }

    /*******************************************************************/

    .offers {
        margin-top: 60px;
    }

    .offers_list {
        row-gap: 20px;
    }

    .offers_title {
        font-size: 8vw;
        text-align: center;
        margin-bottom: 20px;
    }

    .offer_item {
        width: 100%;
        flex-direction: column;
    }

    .offer_item img {
        width: 100%;
        height: 200px;
        object-fit: cover;
        object-position: 50% 65%;
    }

    .offer_item .item_text {
        padding: 20px 15px;
        width: 100%;
    }

    .offer_item .item_text .item_name {
        font-size: 8vw;
    }

    .offer_item .item_text .item_comment {
        font-size: 16px;
    }

    .offer_item .item_text .btn {
        margin-top: 15px;
    }

    /*******************************************************************/

    .contacts {
        flex-direction: column;
        margin-top: 50px;
    }

    .cont_wrap {
        padding: 20px 15px;
    }

    .cont_dealer {
        font-size: 5vw;
    }

    .cont_quest {
        font-size: 4vw;
    }

    .bot_addr {
        font-size: 5vw;
    }

    #map1 {
        height: 350px;
        width: 100%;
    }

    /*******************************************************************/

    footer {
        margin-top: 50px;
    }

    footer .foot_wrap {
        flex-direction: column;
    }

    footer .foot_wrap .column {
        width: 100%;
    }

    footer .yurinfo {
        margin-bottom: 15px;
    }

    footer .disclamer {
        width: 100%;
        margin-top: 15px;
    }

}

/*MOBILE END*/

/* Portrait phones and smaller */
@media (max-width: 390px) {

}

@media (max-width: 360px) {

}

@media (max-width: 320px) {

}